a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background-color: #ffffff;
	margin: 0;
	padding-left: 230px;			/* Left-column fullwidth */
	padding-right: 210px;		/* Right-column fullwidth + Center-column padding */
	min-width: 270px;				/* Left-column fullwidth + Center-column padding */
}
#titlelogo {
	float: left;
	width: 20%;
	background-color: #000066;
	text-align: left;
}
a.titlelink:link, a.titlelink:visited, a.titlelink:active, a.titlelink:hover {
	color: #ffffff;	/* Override default link colors for the logo */
	text-decoration: none;
}
.shadowbox {
	width:40%;
	background: #000066;
	border: 1px solid #0000CC;
	position: relative;
	top: 3px;
	left: 3px;
}
.shadowbox div {
	background: #CCCCCC;
	border: 1px solid #000000;
	color: #000000;
	padding: 10px;
	position: relative;
	top: -3px;
	left: -3px;
}

#download_software_table {
	font-size: 14px;
	background: #fff;
	border-collapse: collapse;
	text-align: left;
}
#download_software_table th {
	font-size: 18px;
	font-weight: normal;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#download_software_table td {
	border-bottom: 1px solid #ccc;
	padding: 6px 8px;
}
#header, #footer {
	margin-left: -230px;		/* Left-column fullwidth */
	margin-right: -210px;	/* Right-column fullwidth + Center-column padding */
	font-size: large;
	text-align: center;
	padding: 0.3em 0;
	height: auto;
}
.column {
	position: relative;
	float: left;
}
#center {
	padding: 0 20px;
	width: 100%;
	padding-top: 1em;
	text-align: justify;
}
#left {
	width: 210px;			/* Left-column width */
	padding: 0 10px;		/* Left-column padding */
	right: 270px;			/* Left-column fullwidth + Center-column padding */
	margin-left: -100%;
}
#right {
	width: 150px; 			/* Righ-column width */
	padding: 0 10px;		/* Right-column padding */
	margin-right: -100%;
}
#footer {
	clear: both;
}



a:link    {color:#0066FF}
a:visited {color:#0066FF}
a:active  {color:#000099}
a:hover   {color:#000099}
